body {
    margin: 0;
    font-family: Arial, sans-serif;
    background: #1e1e1e;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    flex-direction: column;
}

#startScreen, #runScreen {
    display: flex;
    flex-direction: column;
    align-items: center;
}

#runScreen {
    display: none;
    width: 100%;
    height: 100vh;
    overflow:hidden;
}

/* Browser Bar */
#browserBar {
    width: 100%;
    background: #222;
    color: white;
    display: flex;
    align-items: center;
    padding: 8px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.2);
}

#browserBar button {
    background: none;
    border: none;
    color: white;
    font-size: 18px;
    padding: 5px 10px;
    cursor: pointer;
}

#browserBar button:hover {
    opacity: 0.8;
}

#addressBar {
    flex-grow: 1;
    margin: 0 10px;
    padding: 5px 10px;
    background: #222;
    color: white;
    border: 3px solid #111;
    border-radius: 5px;
    text-align: left;

}

/* Buttons */
.button {
    background: #4CAF50;
    color: white;
    border: none;
    padding: 10px 15px;
    margin: 10px;
    cursor: pointer;
    font-size: 16px;
    border-radius: 5px;
}
#webpage {
    width:100%;
    overflow:hidden;
}

button:hover {
    opacity: 0.8;
}

/* iframe - Fullscreen Mode */
iframe {
    width: 100%;
    height: calc(100vh - 50px);
    border: none;
    background-color: white;
}
